#!/bin/bash

# Some cli need the env to be activated
source {{ conda_path }}/etc/profile.d/conda.sh
conda activate {{ item[0].env_name }}

{{ conda_path }}/envs/{{ item[0].env_name }}/bin/{{ item[1] }} "$@"
